Last Comment Bug 496809 - Define @BIN_SUFFIX@ for removed-files.in
: Define @BIN_SUFFIX@ for removed-files.in
Status: RESOLVED FIXED
:
Product: Toolkit
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla1.9.2a1
Assigned To: Phil Ringnalda (:philor)
:
Mentors:
Depends on:
Blocks: 549293 556409
  Show dependency treegraph
 
Reported: 2009-06-07 10:46 PDT by Phil Ringnalda (:philor)
Modified: 2010-03-31 16:12 PDT (History)
2 users (show)
philringnalda: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
unaffected
.10-fixed


Attachments
Define it [Checkin: Comment 1 & 4] (1.24 KB, patch)
2009-06-07 10:46 PDT, Phil Ringnalda (:philor)
ted: review+
mbeltzner: approval1.9.1.10+
Details | Diff | Review

Description Phil Ringnalda (:philor) 2009-06-07 10:46:05 PDT
Created attachment 382044 [details] [diff] [review]
Define it
[Checkin: Comment 1 & 4]

There's no point in messing around with #ifdef XP_WIN foo.exe #else foo #endif when we have a perfectly good var we can add to the preprocessor defines.
Comment 1 Phil Ringnalda (:philor) 2009-06-26 22:35:11 PDT
http://hg.mozilla.org/mozilla-central/rev/b8cbe3c9542b
Comment 2 Serge Gautherie (:sgautherie) 2010-03-27 18:10:19 PDT
Comment on attachment 382044 [details] [diff] [review]
Define it
[Checkin: Comment 1 & 4]


I just got caught off guard by this :-<
Comment 3 Mike Beltzner [:beltzner, not reading bugmail] 2010-03-29 10:57:36 PDT
Comment on attachment 382044 [details] [diff] [review]
Define it
[Checkin: Comment 1 & 4]

a=beltzner for 1.9.1.10
Comment 4 Serge Gautherie (:sgautherie) 2010-03-31 14:30:00 PDT
Comment on attachment 382044 [details] [diff] [review]
Define it
[Checkin: Comment 1 & 4]


http://hg.mozilla.org/releases/mozilla-1.9.1/rev/c21db3205ffb

Note You need to log in before you can comment on or make changes to this bug.